_id: rw8i318at4a2mq95
name: Ein Freund in Zeiten der Not
type: liturgy
data:
  sid: liturgy-ein-freund-in-zeiten-der-not
  description: ''
  castTime:
    duration: 2
    unit: Tage
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - G
  range: Fern
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: IV
  castType: cycle
  llPage: 136
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!rw8i318at4a2mq95'
